Subject: WI architecture students

From: [email-masked] (Horvatha)
Date: 2 Nov 1995 22:32:37 -0500

I'm trying to connect with other architecture or engineering students in
the area.  Reply to this newsgroup or contact me directly at
[email-masked]

I am an architectural engineering student at Milwaukee School of
Engineering.  I have worked in the mechanical design field as well as in
the construction industry for ten years, and am currently heading a
student competition design group.

Contact me or keep this column open by responding!

Andor